/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #2b2a28;
}

body {
    font-size: 0.9375em; /* 15px */
    line-height: 1.5;
}

::-moz-selection { 
	background: #0e7db7; 
	color: #fff; 
	text-shadow: none;
}

::selection { 
	background: #0e7db7; 
	color: #fff; 
	text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.map iframe {
	max-width: 100%;
	width: 100% !important;
	height: 300px !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: none;
}

.btn {
	padding: 10px;
	font-weight: 600;
	text-transform: uppercase;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
	display: inline-block;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

p.phone-now {
  text-align: center;
}

a.btn {
	color: #FFF !important;
}

.btn:active,
.btn:hover {
	background: #009707;
}

.black-btn {
	background: #000;
	color: #FFF !important;
}

.orange-btn {
	background: #e9841f;
	color: #FFF !important;
}

a.yellow-btn,
.yellow-btn {
	background: #ffd65e; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffd65e 0%, #febf04 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd65e), color-stop(100%,#febf04)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffd65e 0%,#febf04 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffd65e 0%,#febf04 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffd65e 0%,#febf04 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffd65e 0%,#febf04 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd65e', endColorstr='#febf04',GradientType=0 ); /* IE6-9 */
	color: #000 !important;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
	border: 1px solid #e1a901;
}

#mobile-menu-toggle.btn:active,
#mobile-menu-toggle.btn:hover {
	background: #585858;
	color: #FFF !important;
	border-bottom: 3px solid #434343;
}

.grey-btn {
	background: #848484;
	background: -moz-linear-gradient(top,  #848484 0%, #515151 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#848484), color-stop(100%,#515151));
	background: -webkit-linear-gradient(top,  #848484 0%,#515151 100%);
	background: -o-linear-gradient(top,  #848484 0%,#515151 100%);
	background: -ms-linear-gradient(top,  #848484 0%,#515151 100%);
	background: linear-gradient(to bottom,  #848484 0%,#515151 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#848484', endColorstr='#515151',GradientType=0 );
	color: #FFF !important;
	border: 1px solid #393939;
}

#contact-btn {
	padding: 5px 10px;
}

.btn i {
	color: #FFF !important;
}

/* =============================================================================
   Global element styles
   ========================================================================== */
   


.container-1300 {
	width: 90%;
	max-width: 1300px;
	margin: 0 auto;
	position: relative;
}

.container-inherit {
	height: inherit;
}

.mobile-show {
	display: none;
}

#page-main {
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
	padding-top: 40px;
}

.page-main,
#news-list article {
	margin-bottom: 40px;
}

.page-main-smaller-pad {
	margin-bottom: 20px;
}

.page-main .col-50 p:last-of-type {
	margin-bottom: 0;
}

.small-btm-pad,
#home-cta img,
.img-pad img {
	margin-bottom: 10px;
}

.map iframe {
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 1);
	box-shadow: 0 0 1px rgba(0, 0, 0, 1);
	border: 1px solid #FFF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.col-50 {
	float: left;
	width: 45%;
	margin-right: 10%;
}

.col-33 {
	float: left;
	margin-right: 6%;
	width: 29.33333333333333%;
}

.col-33:nth-of-type(3n) {
	margin-right: 0;
}

.col-50:nth-of-type(2) {
	margin-right: 0;
	float: right;
}

.col-70 {
	float: left;
	width: 65%;
	margin-right: 5%;
}

.col-70 p {
	text-align: justify;
}

.col-30 {
	float: right;
	width: 30%;
}

.box-bg {
	padding: 30px;
	background: #FFF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	margin-bottom: 40px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}

.box-bg p:last-of-type {
	margin: 0;
}

#home-cta article {
	display: inline-block;
	width: 18.4%;
	margin: 0 2% 40px 0;
	vertical-align: top;
}

#home-cta article:nth-of-type(5n) {
	margin-right: 0;
}

#area-map {
	margin-right: 0;
	width: 38.8%
}

#home-cta p {
	margin-bottom: 0;
}

.span-wrap {
	position: relative;
}

.border-slice {
	height: 1px;
	background: #FFF;
	width: 100px;
	display: inline-block;
	vertical-align: middle;
}

.text-wrap {
	margin: 0 30px;
	background: rgba(14, 86, 174, 0.75);
	padding: 10px 30px;
	display: inline-block;
}

.intro {
	font-family: "proxima-nova",sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size: 20px;
	font-size: 1.25rem;
}

.col-4 article {
	width: 23.5%;
	margin-right: 2%;
	display: inline-block;
	margin-bottom: 20px;
	vertical-align: top;
}

.col-3 article {
	width: 30%;
	margin-right: 5%;
	display: inline-block;
	margin-bottom: 20px;
	vertical-align: top;
}

.col-2 article {
	width: 45%;
	margin-right: 10%;
	display: inline-block;
	margin-bottom: 20px;
	vertical-align: top;
}

.col-4 article:nth-of-type(4n),
.col-3 article:nth-of-type(3n),
.col-2 article:nth-of-type(2n),
#usp li:last-child {
	margin-right: 0;
}

.col-60 {
	float: left;
	width: 55%;
	margin-right: 10%;
}

.col-40 {
	float: right;
	width: 35%;
}

#usp {
	padding: 10px 0;
	background: #333333;
	color: #FFF;
	font-weight: 400;
	font-size: 16px;
	font-size: 1rem;
}

#usp strong {
	font-weight: 600;
	font-style: italic;
}

#usp i,
#why-us i,
.fa-check-square {
	color: #e67300;
}

#usp ul {
	margin: 0;
	list-style: none;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
}

#usp li {
	margin-right: 30px;
	display: inline-block;
}

footer a,
.nav-menu a {
	color: inherit;
}

footer a:hover,
.nav-menu a:hover {
	color: #fecc00;
}

.nav-menu > li > a:hover {
	color: #FFF;
}

.icon-margin-l {
	margin-left: 5px;
}

.icon-margin-r {
	margin-right: 5px;
}

.news-img {
	float: left;
	width: 25%;
	margin-right: 5%;
}

.news-text {
	float: right;
	width: 70%;
}

.news article {
	margin-bottom: 20px;
}

.table {
	display: table;
}

.cell-left,
.cell-right {
	display: table-cell;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 !important;
	vertical-align: middle;
}

.cell-left {
	text-align: right;
}

.cell-right {
	text-align: center;
}

.cell-spacer {
	width: 20px;
	display: table-cell;
}

.group-title {
	border-bottom: 3px solid #e67300;
	position: relative;
	margin-top: 40px;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}

.group-title > span {
	background: #e67300;
	color: #FFF;
	padding: 5px 30px;
	position: absolute;
	left: 0;
	bottom: 0;
}

.single-title {
	background: #e67300;
	color: #FFF;
	padding: 5px 30px;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: top;
}

#awnings-title {
	display: inline-block;
	width: 59.2%;
	margin-right: 2%;
	vertical-align: top;
}

#shutters-title {
	display: inline-block;
	width: 18.4%;
	margin-right: 2%;
}

#call-back-title {
	display: inline-block;
	width: 18.4%;
}

#call-back form {
	padding: 20px;
	background: #f2f2f2;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}

#why-us ul {
	list-style: none;
	padding: 0;
}

.show-mobile {
	display: none;
}

.page-main p a,
.page-main ul a {
	border-bottom: 1px solid #e67300;
}

/* =============================================================================
   Product Page
   ========================================================================== */
   
#intro-img,
#product-cta {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
	padding: 30px;
}

#intro-img {
	min-height: 350px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 20px;
}

#product-cta {
	text-align: left;
	overflow: hidden;
}

#product-cta .btn {
	font-size: 120%;
	padding: 10px 20px;
}

#intro-text {
	color: #333;
/*	background: rgba(0, 0, 0, 0.7);
	padding: 30px;
	white-space: normal !important;
	text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);*/
}

.a-test {
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	padding-top: 10px;
}


.product-testimonial {
	width: 48%;
	margin-right: 20px;
	float: left;
}

.product-testimonial p {
	font-size: 18px;
	font-style: italic;
	  font-family: "adelle",serif;
}
.product-testimonial i {
	font-size: 33px;
	width: 80px;
	height: 57px;
	background-color: #e9841f;
	color: #fff;
	float: left;
	margin: 0 10px 10px 0;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	text-align: center;
	padding-top: 23px;
}

.prod-form {
	width: 50%;
	float: left;
}

#intro-text h1 {
	color: #e67300;
}

#intro-text a {
	border-bottom: 1px solid #e67300;
}

#product-gallery a {
	display: inline-block;
	width: 15%;
	margin: 0 2% 10px 0;
}

#product-gallery a:nth-of-type(6n) {
	margin-right: 0;
}

/* =============================================================================
   News styles
   ========================================================================== */
   
.article-header {
	position: relative;
	margin-bottom: 10px;
	display: block;
}

.article-header h2 {
	background: rgba(0, 0, 0, 0.7);
	padding: 10px 20px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0;
	text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
	color: #FFF;
}

.pagination {
	padding: 10px 20px !important;
	margin-bottom: 20px !important;
	text-align: center;
}

.pagination a {
	color: inherit;
}

.pagination .current {
	font-weight: bold;
}

.pagination .page-numbers {
	padding: 0 5px;
	display: inline-block;
}

.pagination .prev {
	float: left;
}

.pagination .next {
	float: right;
}

.box-bg {
	padding: 30px;
	background: #f7f7f7;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	margin-bottom: 40px;
}

.box-bg p:last-of-type {
	margin: 0;
}

/* =============================================================================
   Contact Page
   ========================================================================== */
   
.contact-us fieldset {
	width: 45%;
	margin-right: 10%;
	float: left;
	margin-bottom: 10px;
}

.contact-us fieldset:nth-of-type(2n) {
	margin-right: 0;
}

#submit-wrap {
	height: 150px;
	position: relative;
}

.mailpoetsignup {
	display: inline-block !important;
	width: auto !important;
	margin-right: 5px;
}

#submit-wrap button {
	min-width: 30%;
	position: absolute;
	margin: 0;
	left: 0;
	bottom: 0;
	padding: 5px 20px !important;
}

#captcha-img-wrap {
	float: left;
	width: 30%;
	margin-right: 5%;
	background: #000;
	line-height: 35px;
	text-align: center;
}

#captcha input {
	float: right;
	width: 65%;
}

.small-btm-pad {
	margin-bottom: 20px;
}

/* =============================================================================
   Header styles
   ========================================================================== */

header {
	font-weight: 400;
	line-height: 1;
	background: #FFF;
	position: relative;

}

#header-top {
	position: relative;
	padding: 20px 0;
}

#call-back-btn {
	font-size: 16px;
	text-transform: none;
	text-align: center;
	display: block;
}

#numbers {
	float: right;
	list-style: none;
	margin: 0;
	font-weight: 400;
	font-size: 18px;
	font-size: 1.125rem;
	width: 45%;
}

#numbers strong,
.border-title strong {
	font-weight: 600;
	color: #e67300;
}

#numbers strong {
	float: right;
}

#numbers li {
	display: inline-block;
	width: 45.5%;
	margin-right: 5%;
	margin-bottom: 10px;
	margin-right: 10px;
}

#numbers span {

	display: inline-block;
}

#numbers li:nth-child(2n) {
	margin-right: 10px;
}

#numbers li:last-child {
	margin: 0;
}

#logo {
	float: left;
	padding-top: 13px;
}

#logo img {
	max-height: 80px;
}

header nav {
	padding: 0 20px;
}

header nav,
#mobile-menu-toggle {
	background: #333333;
/*	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMyMzMzOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #323338 0%, #000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#323338), color-stop(100%,#000000));
	background: -webkit-linear-gradient(top,  #323338 0%,#000000 100%);
	background: -o-linear-gradient(top,  #323338 0%,#000000 100%);
	background: -ms-linear-gradient(top,  #323338 0%,#000000 100%);
	background: linear-gradient(to bottom,  #323338 0%,#000000 100%);*/
}

#contact-nav {
	float: right;
	padding-top: 0;
}

#header-right img:first-of-type {
	margin-right: 20px;
}

#call-us  {
	color: #000;
	line-height: 1.5;
	text-shadow: 1px 2px 0 rgba(255, 255, 255, 0.5);
}

#call-us a {
	color: inherit;
	display: block;
}

#call-us a:first-of-type {
	font-size: 26px;
	font-size: 1.625rem;
	font-weight: 600;
}

#call-us .btn {
	text-align: center;
	margin-top: 5px;
}

.nav-menu {
	margin: 0;
	color: #FFF;
	position: relative;
}

.nav-menu > li.selected {
	
}

.nav-menu > li {
	display: inline-block;
	padding-top: 5px;
}

.nav-menu > li:after {
	content: " | ";
	color: #e67300;
}

.nav-menu > li:nth-child(7):after,
.nav-menu > li:last-child:after {
	content: "";
}

.icon-larger  {
	font-size: 26px;
	font-size: 1.625rem;
	vertical-align: text-bottom;
}

.nav-menu > li > a {
	color: inherit;
	text-decoration: none;
	display: inline-block;
	padding: 15px;
}

.menu-item-has-children > a:hover {
	cursor: default;
}

.nav-menu > li > ul {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	z-index: 1000;
	padding: 20px;
	background: #363636;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.nav-menu > li > ul > li {
	line-height: 1.5;
	margin-bottom: 5px;
}

.nav-menu > li:hover > ul {
	opacity: 1;
	visibility: visible;
}

.nav-menu > li.social:hover > a {
	background: none;
}

.nav-menu > li:hover > a,
.nav-menu > li.social a:hover {
	background: #363636;
}

#mobile-menu-toggle {
	display: none;
	line-height: 1.4;
	color: #FFF !important;
	padding: 5px 10px;
}

#menu-toggle-icon {
	float: right;
}

.mobile-nav-plus {
	display: none !important;
	position: absolute;
	top: 0;
	right: 0;
	padding: 5px;
	cursor: pointer;
}

#mobile-menu-toggle a:hover {
	color: #005cb2;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.gallery a {
	float: left;
	width: 23.5%;
	margin: 0 2% 10px 0; 
	display: inline-block;
}

.gallery a:nth-of-type(4n) {
	margin-right: 0;
}

/* =============================================================================
   Footer styles
   ========================================================================== */

footer {
	background: #333333;
	padding-top: 40px;
	color: #FFF;
}

footer h4 {
	color: #e67300;
}

footer section {
	float: left;
	margin-right: 10%;
	width: 17.5%;
}

footer section:last-of-type {
	margin-right: 0;
}

footer ul {
	list-style: none;
	padding: 0;
}

#copyright-bar {
	margin-top: 20px;
	background: #000;
	padding: 10px 0;
}

#copyright {
	float: left;
}

#credit {
	float: right;
}

#copyright strong,
#credit a {
	font-style: italic;
	font-weight: 600;
}

/* =============================================================================
   Contact Form 7 Overide
   ========================================================================== */

div.wpcf7 {
	margin: 0;
	padding: 0;
}

.button-left {
	float: left;
	width: 20%;
	margin-right: 2%;
}

div.wpcf7-response-output {
	padding: 5px 10px !important;
	margin-bottom: 10px;
}

div.wpcf7-mail-sent-ok {
	border: 1px solid #88b657 !important;
	background: #b1de81;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000 !important;
}

div.wpcf7-spam-blocked {
	border: 2px solid #ffa500 !important;
}

div.wpcf7-validation-errors {
	border: 1px solid #b5af57 !important;
	background: #f7d85a;
}

span.wpcf7-form-control-wrap {
	width: 100%;
	display: block;
}

span.wpcf7-not-valid-tip {
	display: block;
	z-index: 100;
	background: #fff;
	color: #ff0000;
	margin: -5px 0 10px 0;
}

.error-msg {
	color: #ff0000;
}

.notice-msg {
	color: #079700;
}

.wysija-msg ul {
	list-style: none;
}

span.wpcf7-not-valid-tip-no-ajax {
	color: #f00;
	display: block;
}

#captcha span.wpcf7-not-valid-tip-no-ajax {
	width: 200px;
}

span.wpcf7-list-item {
	margin-left: 0.5em;
}

.wpcf7-display-none {
	display: none;
}

img.ajax-loader {
	border: none;
	vertical-align: middle;
}

div.wpcf7 .watermark {
	color: #888;
}

.screen-reader-response {
	display: none;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */
@media (max-width: 1400px) {

	#numbers {
		width: 55%;
	}

}

@media (max-width: 1200px) {

	#numbers {
		width: 60%;
	}
	
	#logo {
		padding-top: 10px;
	}
	
}

@media (max-width: 1100px) {
	
	#usp {
		font-size: 13px;
		font-size: 0.8125rem;
	}
	
	#numbers {
		font-size: 18px;
		font-size: 1.125rem;
	}
	
	h1, h2, .bigger {
		font-size: 24px;
	    font-size: 1.5rem;
	}
	
	h3,
	h4,
	.smaller,
	#home-cta h2 {
		font-size: 18px;
	    font-size: 1.125rem;
	}
	
	#home-cta article {
		width: 22.75%;
		margin: 0 3% 40px 0 !important;
	}
	
	#home-cta article:nth-of-type(4n) {
		margin-right: 0 !important;
	}

}

@media (max-width: 900px) {
	
	.intro {
		font-size: 16px;
		font-size: 1rem;
	}
	
	#mobile-menu-toggle {
		display: block;
	}
	
	#logo {
		line-height: 1;
	}
		
	#logo {
		float: none;
		margin-bottom: 20px;
	}
	
	#header-top {
		text-align: center;
	}

	#numbers {
		font-size: 16px;
		font-size: 1rem;
		line-height: 1.5;
		float: none;
		text-align: center;
		width: auto;
	}
	
	#numbers strong {
		float: none;
	}
	
	#numbers li {
		width: auto;
		margin-right: 30px !important;
	}
	
	#call-back-btn {
		position: static;
		margin-bottom: 10px;
	}

	header nav {
		background: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		padding: 0 0 20px 0;
	}
	
	.nav-menu {
		padding: 20px;
		margin: 0;
		background: #333333;
		display: none;
		width: auto;
		text-align: left;
		z-index: 9000;
		position: static;
		-webkit-border-radius: 0;
		border-radius: 0;
	}
	
	.nav-menu > li.selected {
		background: none;
	}
	
	.nav-menu > li {
		position: relative;
	}
	
	.nav-menu > li > a {
		padding: 5px 0;
		display: block;
	}
	
	.nav-menu > li.social > a {
		margin-right: 20px;
		display: inline-block;
	}
	
	.nav-menu li {
		padding: 0;
		margin: 0 0 5px 0;
		float: none;
		display: block;
	}
	
	.nav-menu > li:after {
		content: "";
		margin: 0;
	}
	
	.nav-menu > li > ul,
	.nav-menu > li:hover > ul {
		display: none;
		opacity: 1;
		visibility: visible;
		background: transparent;
		margin: 5px 0 0 20px;
		position: static;
		padding-top: 0;
		-webkit-transition: none;
		-moz-transition: none;
		-o-transition: none;
		transition: none;
		padding: 0;
	}
	
	.nav-menu > li > ul > li {
		line-height: 1;
	}
	
	.nav-menu > li:hover > ul > li a,
	.nav-menu > li > ul > li a {
		display: inline-block;
		padding: 5px 0;
		width: auto;
		color: #FFF;
		text-shadow: none;
	}
	
	.nav-menu > li > ul > li a:hover {
		color: #d89800;
		background: none;
	}	
	
	.nav-menu > li:hover > a,
	.nav-menu > li.social a:hover {
		background: none;
	}
	
	.mobile-nav-plus {
		display: inline-block !important;
	}
	
	#contact-nav {
		float: none;
	}
	
	li.social {
		position: static;
	}
	
	.col-30-img,
	header p,  {
		display: none;
	}
	
	#call-us {
		font-size: 16px;
		font-size: 1rem;
	}
	
	.col-70,
	.col-30,
	.left-panel,
	.main-content,
	.col-60,
	.col-40 {
		display: block;
		width: auto;
		float: none;
		margin-right: 0;
	}
	
	#usp,
	header p,
	#shutters-title,
	#call-back-title {
		display: none;
	}	

	footer section,
	#home-cta article,
	.col-33,
	.col-3 article,
	.col-4 article {
		width: 47.5% !important;
		margin-right: 5% !important;
	}
	
	.col-33,
	footer section {
		float: left;
	}
	
	#home-cta article:nth-of-type(2n),
	footer section:nth-of-type(2n),
	.col-33:nth-of-type(2n),
	.col-3 article:nth-of-type(2n),
	.col-4 article:nth-of-type(2n) {
		margin-right: 0 !important;
	}
	
	#home-cta article:first-of-type {
		margin-bottom: 20px;
	}
	
	span.show-mobile {
		display: inline;
	}
	
	#awnings-title {
		width: auto;
		margin-right: 0;
		display: block;
	}
	
	.col-33 iframe {
		margin-bottom: 20px;
	}
	
	#numbers li {
		margin-bottom: 5px;
	}
	
	#intro-text {
		max-width: 100%;
	}

}

@media (max-width: 767px) {

	#page-main {
		padding-top: 10px;
	}

	.container-1300 {
		width: 60%;
	}

	.tp-banner-container {
		display: none !important;
	}
	
	footer {
		text-align: center;
	}
	
	footer section,
	.main-content .col-50,
	.col-4 article,
	.col-50,
	.col-33,
	.col-3 article,
	.col-2 article,
	.contact-us fieldset,
	#home-cta article {
		width: auto !important;
		float: none !important;
		display: block;
		margin-right: 0 !important;
	}
	
	#intro-img {
		background: none !important;
		padding: 0;
	}
	
	#intro-text {
		max-width: 100%;
		background: none;
		color: inherit;
		text-shadow: none;
		padding: 0;
	}
	
	.col-50:first-of-type,
	#home-cta article {
		margin-bottom: 40px;
	}
	
	blockquote {
		font-size: 14px;
		font-size: 0.875rem;
	}
	
	#copyright,
	#credit {
		float: none;
	}
	
	.box-bg {
		padding: 20px;
	}
	
	#header-img {
		display: none;
	}
	
	#awnings-title {
		padding-top: 40px;
	}
	
	.group-title {
		border: none;
		margin-top: 0;
		padding: 5px 30px;
		background: #e67300;
	}
	
	.group-title > span {
		position: static;
		padding: 0;
		background: none;
	}
	
	.mobile-hide {
		display: none;
	}
	
	.mobile-show {
		display: block;
	}
	
	#product-gallery a {
		width: 18.4% !important;
		margin: 0 2% 10px 0 !important;
	}
	
	#product-gallery a:nth-of-type(5n) {
		margin-right: 0 !important;
	}
	
	.box-bg {
		padding: 20px;
	}

}

@media (max-width: 520px) {
	
	.container-1300 {
		width: 90%;
	}
	
	.gallery span i {
		font-size: 20px;
		font-size: 1.25rem;
	}

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }
    
    footer,
    .btn,
    nav,
    #sub-menu {
	    display: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

/*
    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }
*/

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

.hp-slide-btn {
   background: #e9841f;
	background: #e9841f; /* Old browsers */
	background: -moz-linear-gradient(top,  #e9841f 0%, #d07418 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9841f), color-stop(100%,#d07418)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e9841f 0%,#d07418 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e9841f 0%,#d07418 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e9841f 0%,#d07418 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e9841f 0%,#d07418 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9841f', endColorstr='#d07418',GradientType=0 ); /* IE6-9 */
  box-shadow: none;
  text-shadow: none;
  border-radius: 10px;
  color: #fff;
  padding: 16px;
  display: block;
  text-align: Center;
  font-size: 18px;
  line-height: 20px;
  font-weight: 300;
  border: 1px solid #fff;
  margin: 10px auto;
}

.hp-slide-btn:hover {
	color: #fff;
}

.hp-slide-btn2 {
  background-color: #0d074d;
	background: #009707; /* Old browsers */
	background: -moz-linear-gradient(top,  #009707 0%, #007707 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#009707), color-stop(100%,#007707)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #009707 0%,#007707 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #009707 0%,#007707 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #009707 0%,#007707 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #009707 0%,#007707 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009707', endColorstr='#007707',GradientType=0 ); /* IE6-9 */
  box-shadow: none;
  text-shadow: none;
  border-radius: 10px;
  color: #fff;
  padding: 16px;
  display: block;
  text-align: Center;
  font-size: 16px;
  line-height: 20px;
  font-weight: 300;
  border: 1px solid #fff;
  margin: 10px auto;
}

.hp-slide-btn2:hover {
	color: #fff;
}
.product-caption {

position: absolute;
color: #fff;
font-family: "proxima-nova",sans-serif;
font-style: normal;
font-weight: 400;
background: transparent url('../img/lowop.png') repeat left top;
padding: 30px;
white-space: normal !important;
text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
width: 350px;
text-align: center;
}